import AdminDashboard from "./components/adminDashboard";
import OrgDashboard from "./components/orgDashboard";
export default (props) => { 
  let role = localStorage.getItem('roleAlias'); 
  return (
    <>
      {
        role=='admin'?<AdminDashboard />:<OrgDashboard />
      }
    </>
  )
}